Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 05:30:57 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi Centerpoint Team,

I’m writing you this email for the following two false online transactions during shopping which are processed under my credit card ending with 6700 of ENBD dated on 21-11-2021 around 9:15PM.

Transaction one of AED: 331 - Bank code 106865
Transaction two of AED. 331 - Bank code 106866

You are requested to please reverse the amount at the soonest so that this will not reflect on my upcoming statement and update me once it done.

I’m surprised that how these two transactions are processed when I have entered wrong pin on my saved card details of center point app. This is an eye opener for any customer that card can also be used on your app with even wrong info which is Alarming! 

I’m attaching you the screenshots for your kind record and looking forward to hear from you. 

Regards,
Muhammad Adeel Zafar 
Mobile: 052-7431333 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3423050